/************Normalize***************/
@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);



@font-face {
    font-family: WoodfordBournePRO-Black;
    font-weight: bold;
    src: url("../fonts/WoodfordBournePRO-Black.otf") format("opentype");
}


@font-face {
    font-family: WoodfordBournePRO-Bold;

    src: url("../fonts/WoodfordBournePRO-Bold.otf") format("opentype");
}

h1, h2, h3, h4, h5 {
  font-family: WoodfordBournePRO-Black;
}
@media screen and (min-width: 992px) {
  body.fixed-menu {
    padding-top: 200px;
  }

  body.fixed-menu header {
    top:0;
    position: fixed;
    width: 100%;
    z-index: 10000;
    height: 200px;
    padding: 20px 0;
  }

  body.fixed-menu header .dextopLogo {
    height: 160px;
    width: auto;
    max-width: none;
  }

  body.fixed-menu.compressed-menu {
    animation-name: shrink-menu-body;
    animation-duration: 300ms;
    animation-fill-mode: forwards;
  }

  @keyframes shrink-menu-body {
    to {
      padding-top: 100px;
    }
  }

  body.fixed-menu.compressed-menu header {
    animation-name: shrink-menu-header;
    animation-duration: 300ms;
    animation-fill-mode: forwards;
  }
  @keyframes shrink-menu-header {
    to {
      height: 100px;
      padding: 10px 0;
    }
  }

  body.fixed-menu.compressed-menu header .dextopLogo {
    animation-name: shrink-menu-logo;
    animation-duration: 300ms;
    animation-fill-mode: forwards;
  }
  @keyframes shrink-menu-logo {
    to {
      height: 80px;
    }
  }

  body.fixed-menu.compressed-menu header .VdomainMenu {
    animation-name: shrink-menu-menu;
    animation-duration: 300ms;
    animation-fill-mode: forwards;
  }
  @keyframes shrink-menu-menu {
    to {
      padding: 15px 0 0 0;
    }
  }
  body.fixed-menu #our-work-section {
    visibility:hidden;position:relative;top:-187px;
  }
  body.fixed-menu.compressed-menu #our-work-section {
    top:-87px;
  }
}

a{
    color: #222222;
    transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -webkit-transition: all ease 500ms;
    -ms-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    text-decoration:none;
}
a:hover,a:focus{
    outline:none;
    text-decoration: none;
    color: #d17b3f;
}

p{
    margin:0;
}
h1,h2,h3,h4,h5,h6{
    margin:0;
}
ul,
ol{
    margin: 0;
    padding: 0;
    list-style: none;
}
ul li{
    list-style:none;
}
button{
    border: none;
}
html,body{
    color: #2f2f2f;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
}
.noPadding{
    padding:0;
}

/*********Css Starts Here**********/


.homeVideoBackSec{
    /*    background-image: url("../image/vdoSecBack.png"); */
    height:1083px;
    width:100%;
    background-size: cover;
}
.leftSideMenu{
    width:303px;
    height:100%;
    background-color:rgba(0,0,0, 0.75);
    padding:0 17px;
}
.logoTxt {
    color: #fff;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size: 19.67px;
    letter-spacing: 0.1967px;
    line-height: 22px;
    margin-top: 25px;
    text-transform: uppercase;
}
.logoImg, .logoArea h3 {
    display: inline-block;
}
.logoImg{
    padding:0 16px 0 13px;
}
.logoImg img
{
  display: block;
}

.mobile-logo
{
  display: none;
}


/************about section start****************/
.aboutTitle {
    font-size: 36px;
    line-height: 49.76px;
    color: #7d7449;
    font-weight: 300;

    margin-top: 25px;
}


.aboutSec {
    background: #f0f0f0 none repeat scroll 0 0;
}
.aboutSec p {
  font-size:19px;
  line-height:30px;
  padding: 40px 20px;
  max-width: 1000px;
  margin: 0 auto;
  text-align: justify;
}

.aboutSecRight  strong {
    font-size: 30px;
    margin: 40px 0;
    display: block;
    line-height: 36px;
    color: #7d7448;
}

.aboutSecLeft {
    /*border-right: 6px solid #d1783f;*/
    padding: 15px;
    position: relative;

}

.aboutDetails{
    font-size: 13px;
    line-height: 25px;
    color:#252525;
    letter-spacing: -0.25px;
}
.aboutSecRight {
    padding: 0 15px 0 50px;
    font-size: 16px;
    line-height: 25px;
    color: #252525;
}

.aboutSecRight strong {
    font-size: 25px;
    margin: 14px 0;
    display: block;
    line-height: 28px;
    color: #7d7448;
}
.videoContent {

}
.videoPreview{
    position: relative;
}
.videoPreview:after {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.videoTxtCon{
    position: absolute;
    width:100%;
    height: 100%;
    left:0;
    top:0;
    z-index: 99;
}
.videoTitle {
    color: #fff;
    font-size: 60px;
    font-weight: 900;
    line-height: 85px;
    text-transform: uppercase;
    font-family: WoodfordBournePRO-Bold;
    text-align: left;
    margin-left: 8%;
}
.videoSubCon {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    width: 100%;
}
.videoplayBtnDiv{
    width:10%;
    position: relative;
}

.pull-right.videoplayBtnDiv {
    position: absolute;
    right: 5%;
    top: 28%;
}

.videoContent {
    overflow: hidden;
}
.videoplayBtnDiv a {
    border: 5px solid #fff;
    border-radius: 50%;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 50px;
}
.videoplayBtnDiv a i {
    color: #fff;
    font-size: 20px;
    padding: 10px 0;
}
.homeVideoSec .col-sm-6{
    width:49.99%;
}

/*************our friends section start*************/
.OFTitle {
    border-bottom: 5px solid #fff;
    color: #fff;
    font-size: 39px;
    font-weight: 900;
    line-height: 36px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.OFtext{
    font-size: 15px;
    font-weight: 300;
    line-height: 30px;
    color:#fff;
}
#ourFriendsLeftConContainer
{
  padding: 0;
}
.ourFriendsLeftCon {

    background: linear-gradient(rgba(224, 146, 0, 0.4),rgba(224, 146, 0, 0.4)), url('../image/ourFriendsBg.png');
    background-size: cover;
    padding:24px 40px 26px 433px;
}

.OFLeftContent {
    position: relative;
    z-index: 1;
}

.OurFriendsDetailsSec {
    padding: 45px 0 49px;
    background-color: #FEFCF7;
}
/**********Our Clients Sec****************/
.ourClientsImgsingle {
    float: left;
    padding: 0 8px;
	width: 100% !important;
    /* padding-top: 78%; */
    position: relative;
    text-align: center;
    box-sizing: border-box;
    /* border: 1px solid #e3e3e3; */
    overflow: hidden;
}
.ourClientsSec {
    padding: 50px 0 50px;
    background-color: #ffffff;
}
/************affliate member section***********/
.affTitle{
    font-size: 39px;
    line-height: 36px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.affMarketHeadingCon {
  width:100%;
  padding:53px 0 42px 0;
  margin:0 0 2em 0;
  text-align: center;
  background-color:#f0f0f0;
}

.affMemProPic{
    width:193px;
    height: 193px;
    border-radius: 50%;
    margin: 0 auto;
}
.affInfoTitle {
    color: #2f2f2f;
    font-size: 27px;
    font-weight: 900;
    letter-spacing: -0.27px;
    line-height: 28px;
    margin-bottom: 8px;
    text-transform: uppercase;
}
.affSinDetails {
    color: #2f2f2f;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: -0.15px;
    line-height: 24px;
    margin-bottom: 17px;
}
.seeMoreBtn{
    display: inline-block;
    width:146px;
    font-size: 15px;
    line-height: 24px;
    font-weight: 900;
    text-align:center;
    padding:11px 0;
}
.btnRight{
    float:right;
}
.affSinTxtCon {
    padding: 13px 0 55px;
    position: relative;
}
.affSinTxtCon:after {
    background: none;
}

.affMemberSinCon {
    padding-top: 4px;
}
.affMemberSinCon:last-child .affSinTxtCon:after {
    background: none;
}
.AffiliateMemberSection {

}
/*************Newslatter sec start****************/
.newsLettTitle{
    font-size: 35px;
    line-height: 36px;
    font-weight: 900;
    color:#fff;
    text-transform: uppercase;
}
.newsLettTitle {
    margin-bottom: 10px;
}
.newsLettSubTitle{
    font-size: 15px;
    line-height: 36px;
    color:#fff;
    font-weight: 300;
}
.newsLettSubTitle2 {
    font-size: 20px;
    margin-bottom: 8px;
}
.footerNewsLatter {
    background-image: url("../image/newsLatterBg.png");
    padding-bottom: 96px;
    padding-top: 91px;
    background-size: cover;
}
.footerNewsLatter2 {
    padding-top: 40px;
}

.newsLatterContent {
    padding-bottom: 16px;
    border-bottom: 5px solid #d1783f;
}
.inputHalfWidth {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px;
    color: #2f2f2f;
    font-size: 20.03px;
    font-weight: 300;
    line-height: 36.05px;
    padding: 1em;
    width: 49.5%;
    border: none;
}
.inputArea {
    padding-bottom: 37px;
}
.messageBox{
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px;
    color: #2f2f2f;
    font-size: 20.03px;
    font-weight: 300;
    line-height: 36.05px;
    padding: 16px 0 14px 21px;
    height: 119px;
    border: none;
    width:100%;
    resize: none;
    margin-bottom: 43px;
}
.sendBtn {
    background: none repeat scroll 0 0 #d1783f;
    border-radius: 40px;
    color: #4e3609;
    display: block;
    font-size: 20.03px;
    font-weight: 900;
    line-height: 36.05px;
    margin: 0 auto;
    padding: 19px 0 17px;
    text-align: center;
    text-transform: uppercase;
    width: 226px;
}
.newsLetFormCon {
    padding-top: 63px;
}

/************footer Section start***********/
.footer {
    background: none repeat scroll 0 0 #2e2e2e;
    padding-bottom: 25px;
    padding-top: 4em;
}
.footerInfoOne, .footerInfoTwo {
    font-weight: 300;
    font-size: 14px;
    color: #fff;
    line-height: 29px;
}
.footer .col-md-3{
	position: relative;
}
.footer .col-md-3:after {
    content: "";
    width: 3px;
    height: 150px;
    display: block;
    background: #4d4d4c;
    position: absolute;
    top: 0;
    right: 0;
}

.col-md-3.last_child:after  {display: none}

.footerLogoArea {
    margin-bottom: 37px;
}
.footerInfoOne {
    margin-bottom: 23px;
}

.footerMenu ul li a {
    font-size: 15px;
    line-height: 16px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    /*font-family: WoodfordBournePRO-Bold;*/
    letter-spacing:normal;
    margin-bottom: 30px;
    display: block;
}

.footerMenu2{
    padding-left: 8px;
}
.socialIcon a {
    color: #fff;
    display: inline-block;
    height: 31px;
    line-height: 26px;
    margin-right: 3px;
    text-align: center;
    width: 31px;
}
.socialIcon a i{
    padding-top: 4px;
    font-size: 21px;
}
.socialIcon {
    margin-right: 17px;
        margin-bottom: 25px;
}
.certifiedBy > a {
    display: inline-block;
    margin-top: -17px;
}
.certifiedBy {
    margin-top: 45px;
}
.socialContent {
    margin-bottom: 97px;
    padding: 0px 0 0 76px
}

.footerInfoThree {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    line-height: 28px;
    margin-bottom: 39px;
        padding-left: 50px;
}
.footerCopyText {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
    text-align: right;
}
/*************HeaderSection************/
.videoText1 {
    color: #fff;
    font-size: 70.19px;
    font-weight: 300;
    letter-spacing: 0.8px;
    line-height: 82px;
    padding-bottom: 20px;
    position: relative;
    letter-spacing: 3px;
}

.videoText2{
    font-size: 35.09px;
    line-height: 63.83px;
    color:#fff;
    font-weight: 300;
    letter-spacing: -0.35px;
}
.homeVideoBackSec{
    text-align: center;

}

.BigvideoPlayBtn i {
    color: #fff;
    font-size: 45px;
    padding: 23px 35px;
}
.BigvideoPlayBtn {
    border: 3px solid #fff;
    border-radius: 50%;
    display: block;
    height: 98px;
    margin: 0 auto 31px;
    position: relative;
    width: 98px;
}
.homeVideoContent {
    padding-top: 408px;
}
/*************Menu***************/
.leftSideMenu {
    background-color: rgba(0, 0, 0, 0.75);
    height: 1083px;
    padding: 0 17px;
    position: fixed;
    width: 350px;
    z-index: 2147483647;
    top:0;
}
.logoImg {
    border-bottom: 5px solid #d1783f;
    padding: 10px 13px 16px;
}
.VdomainMenu ul li a {
    color: #fff;
    font-family: WoodfordBournePRO-Black;
    font-size: 18px;
    line-height:55px;
    text-transform: uppercase;
}
.VdomainMenu ul li a i {
    display: inline-block;
    font-size: 14px;
    left: -9px;
    position: relative;
}
.VdomainMenu ul li a i, .footerMenu ul li a i {
  color: #d1783f;
}
.VdomainMenu ul li a i, .footerMenu ul li a i {
  opacity: 0;
}

.VdomainMenu ul li a.active i, .footerMenu ul li a.active i {
    opacity: 1;
}

.VdomainMenu ul li a:hover i {
	opacity: 1
}

.VdomainMenu li a:hover, .VdomainMenu li.current_page_item a {
  color: #d17b3f;
}

.VdomainMenu li.current_page_item.menu-item-home a {
  color: white;
}

.VdomainMenu {
    padding-left:75px;
    position: relative;
}
.vdoinputsearch {
    border: medium none;
    border-radius: 5px;
    color: #5a2102;
    font-family: oswald;
    font-size: 15px;
    letter-spacing: -0.15px;
    line-height: 15px;
    padding: 17px 20px 18px 19px;
    text-transform: uppercase;
    width: 100%;
}
.vdoSearch {
    margin-bottom: 89px;
}
.vdoMenuSocial {
    padding-left: 17px;
}
.smallMenu > span {
    background: #d1783f;
    display: block;
    height: 2px;
    margin-bottom: 7px;
    position: relative;
    width: 30px;
}
.smallMenuCon {
    cursor: pointer;
    height: 25px;
    left: 11px;
    position: absolute;
    width: 50px;
    top:20px;
}

/**************case study page********************/
.projectTitle {
    color: #2f2f2f;
    font-size: 39px;
    font-weight: 900;
    letter-spacing: -0.39px;
    line-height: 36px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.projectSubTitle{
    font-size: 30px;
    line-height: 45px;
    font-weight: 300;
    color:#252525;
    text-transform: uppercase;
}
.projectTitleCon {
    background-image: url("../image/headerBg1.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding: 39px 0 31px;
    text-align: center;
}
.projectTitleSec{
    background: #f0f0f0;
}

.blogHead .projectTitleCon {
	height: 558px;
  display: table;
	width: 100%;
	margin: 0 auto

}

.blogHead .projectTitleCon .projectTitle {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	line-height: 1.4
}
/***********case study content**************/
.caseStdyTxt {
    color: #262626;
    font-size: 15px;
    font-weight: 300;
    line-height: 29px;
    padding: 10px 0 20px;
}
.caseVidoBtn {
    bottom: 0;
    color: #fff;
    font-size: 40px;
    height: 30px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
}
.caseStdyVideo {
    margin-bottom: 4px; /*updated 31-08-2016*/
    padding-bottom: 8px; /*updated 31-08-2016*/
    position: relative;
}
.caseStdyVideo img {
    width: 100%;
}
.watchNoWlink{
    font-size: 15px;
    line-height: 29px;
    font-weight: 900;
    color:#262626;
    text-transform: uppercase;
}
.caseStudyContent {
    padding: 44px 0 34px;
}
/**************fetured header section****************/
.feturedHeadTitle {
    color: #fff;
    font-size: 28.82px;
    font-weight: 900;
    line-height: 16.26px;
    padding-bottom: 20px;
    padding-left: 17px;
}
.feturedTxtCon {
    color: #fff;
    font-size: 18.22px;
    font-weight: 300;
    line-height: 26.6px;
    padding-left: 18px;
    padding-top: 17px;
}
.feturedHeaderContent {
    background-image: url("../image/feturedBg.png");
    background-size: cover;
    padding: 204px 0 25px;
}
.fetredTxt{
    font-size: 18px;
    line-height: 29px;
    color:#fff;
    font-weight: 300;
}
.feturedTextContent {
    padding: 39px 57px 47px;
}
.feturedHeader {
    margin-bottom: 40px;
}
/**************client say section***********/
.clientSayTxt {
    color: #fff;
    font-size: 25px;
    font-style: italic;
    font-weight: 300;
    line-height: 59px;
    margin-bottom: 3px;
    padding-left: 38px;
    padding-right: 38px;
    position: relative;
}
.clientSaySec {
    background-image: url("../image/clientSayBg.png");
    background-size: cover;
    padding: 39px 0 62px;
    position: relative;
}
.clientSaySec:after {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.clientSayContent {
    position: relative;
    z-index: 1;
}
.clientInfo{
    font-size: 39px;
    line-height: 59px;
    font-weight: 900;
    color:#d17b3f;
    font-style:italic;
    letter-spacing: 0.975px;
}
.clientSayTxt:before {
    background-image: url("../image/clientSayQuoteLeft.png");
    background-repeat: no-repeat;
    content: "";
    height: 26px;
    left: 0;
    position: absolute;
    top: 15px;
    width: 40px;
}
.clientInfo:after {
    background-image: url("../image/clientSayQuoteRight.png");
    background-repeat: no-repeat;
    content: "";
    height: 40px;
    position: absolute;
    right: 0;
    top: -43px;
    width: 40px;
}
.clientInfo {
    color: #d17b3f;
    font-size: 39px;
    font-style: italic;
    font-weight: 900;
    letter-spacing: 0.975px;
    line-height: 59px;
    padding-right: 63px;
    position: relative;
}
/***********results Section***************/

.resultsText {
    color: #262626;
    font-size: 15px;
    font-weight: 300;
    line-height: 29px;
    margin-bottom: 30px;
}
.resultImg {
    float: left;
    height: 325px;
    margin-bottom: 15px;
    margin-right: 43px;
    margin-top: -130px;
    position: relative;
    width: 325px;
}
.resultsecTop {
    padding: 153px 0 0;
}
.resultsecTop {
    padding: 153px 0 0px;
}
.resultsTitleCon {
    padding-left: 73px;
}
.resultTitle:after {
    background: #d17b3f;
    bottom: -13px;
    content: "";
    height: 13px;
    left: 0;
    position: absolute;
    width: 100%;
}
.resultTitle {
    color: #262626;
    font-size: 39px;
    font-weight: 900;
    line-height: 29px;
    padding-bottom: 22px;
    position: relative;
    text-transform: uppercase;
}
.resultTxtWithImg {
    padding-top: 40px;
}
.resultsSecBottom {
    background: none repeat scroll 0 0 #f0f0f0;
}
.resTextWithImg {
    padding-top: 40px;
}

/***********Small Menu*************/
.leftSideMenu{
    display: none;
}

.smallMenuCon2,
.mblMenu {
    height: 22px;
    margin-bottom: 17px;
    position: relative;
	display: block
}
.smallMenu2,
.mblMenuIn {
    cursor: pointer;
    height: 25px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 40px;
}
.smallMenu2 > span,
.mblMenuIn > span {
    background: #fff;
    display: block;
    height: 2px;
    margin-bottom: 7px;
    position: relative;
    width: 100%;
}
.smallMenuLogo {
    margin-bottom: 44px;
}
.openMenuBtn {
    color: #d1783f;
    cursor: pointer;
    display: block;
    font-size: 14.97px;
    font-weight: 900;
    letter-spacing: 0.15px;
    line-height: 13.47px;
    margin-bottom: 771px;
    text-align: center;
    text-transform: uppercase;
}

#videoWrap1 {
    width: 100%;
}

.videoSection {
    background: #f0f0f0 none repeat scroll 0 0;
    padding: 0;
    position: relative;
    overflow: hidden;
    height: auto;
}

.videoSection VIDEO {
  margin:auto;
  min-width: 100%;
}


#headerVideo {
    background-size: cover;
    height: auto;
    left: 50%;
    min-height: 1753px;
    min-width: 100%;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    transition: opacity 1s ease 0s;
    width: auto;
    z-index: -100;
}
.mobileFooter{
    display:none;
}

#videoWrap1 {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#myVideo1 {
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}

.vidContent {
    bottom: 0;
    height: 325px;
    left: 0;
    margin: auto 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
.vidContent h2 {
    color: #fff;
    font-family: Raleway;
    font-size: 46px;
    font-weight: 100;
    line-height: 66px;
    margin: 0;
}
#playVideos.active {
    background: rgba(0, 0, 0, 0) url("../image/4a.png") no-repeat scroll center center;
}
#playVideos {
    background: rgba(0, 0, 0, 0) url("../image/4.png") no-repeat scroll center center;
    height: 76px;
    width: 76px;
}
.vidContent a:hover, .vidContent a.active {
    color: #f7941d;
}
.vidContent a {
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 32px;
    height: 75px;
    margin-bottom: 23px;
    margin-left: 15px;
    margin-top: 60px;
    padding: 19px 25px;
    text-decoration: none;
    transition: all 500ms ease 0s;
    width: 75px;
}
.vidContent p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
}







/******************Nazmul vai***************************/

.padLft{padding-left:30px}
.padRgt{padding-right:30px}
.padplusLft{padding-left:23px}
.padplusRgt{padding-right:23px}
.padplus{
    padding-left:23px;
    padding-right:23px;
}

/*=====================================*/
.ourWork{
    width:100%;
    padding:53px 0 0;
    margin:0;
    background-color:#f0f0f0;
}
.ourWork .workTxt{
    padding-bottom:42px;
    margin:0;
    text-align:center;
}
.ourWork .workTxt h1{
    padding-bottom:23px;
    margin:0;
    line-height:43px;
    font-size:39px;
    color:#2f2f2f;
    font-weight:900;
	text-transform: uppercase
}
.ourWork .workTxt p{
    margin:0;
    line-height:36px;
    font-size:30px; /* updated 31-08-2016 */
    color:#252525;
	font-weight: 300; /* added 31-08-2016*/
}
.workImg{
    width:100%;
    padding-bottom:40px;
    background-color:#fff;
}
.workImg .workImgGall{
    width:100%;
    padding-top:43px;
}
.workImg .workImgGall .galBox{
    width:100%;
    padding-bottom:50px;
}
.workImg .galBox.box{
    padding:0;
    margin:0;
    border:2px solid #000;
    position:relative;
}
.workImg .galBox .box img{
    width:100%;
    display:block;
}
.workImg .galBox .box .boxInner{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}
.workImg .galBox .boxInner .vMidWpr{
    width:100%;
    height:100%;
    display:table;
}
.workImg .boxInner .vMidWpr .vMid{
    text-align:center;
    display:table-cell;
    vertical-align:middle;
    line-height:46px;
    font-size:39px;
    color:#fff;
}
.workImg .boxInner .vMidWpr .vMid h3{
    margin:0 60px;
    line-height:46px;
    font-size:26px;
    color:#fff;
    font-weight:400;
}
/*-----------extra-------------*/

.workImg .galBox .boxCont{
    width:100%;
    height:100%;
    position:relative;
}
.workPageSinCon .boxContImg img{
    width:100%;
   height: 289px;
   object-fit:cover;
}
.boxContImg img{
    width:100%;
}
.boxCont {
  position: relative;
}
.workPageSinCon {
  margin-bottom: 51px;
}
.workPageContent {
  padding-bottom: 39px;
  padding-top: 47px;
}

.boxCont .imgTitle{
    width:82%;
    height:45px;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    padding:0 46px;
    margin:auto;
    text-align:center;
    box-sizing:border-box;
    line-height:46px;
    font-size:26px;
    color:#fff;
    font-weight:900; /*updated 31-08-2016*/
}

/*==============================*/
/*=====     Team Page   ========*/
/*==============================*/
.teamPage{
    width:100%;
    padding:0;
    background-color:#fff;
}
.teamPage .contentBox
.team-member-detail .rgtTxtBox2,
.team-member-detail .rgtTxtBox{
    margin:25px 0;
    text-align:left;
}
.team-member-detail .rgtTxtBox2 p{
    padding-bottom:280px;
    margin:0;
    line-height:30px;
    font-size:16px;
    color:#232323;
    font-weight:300;
}
.team-member-detail .rgtTxtBox p{
    padding-bottom:71px;
    margin:0;
    line-height:30px;
    font-size:16px;
    color:#232323;
    font-weight:300;
     text-align:left;
}
.team-member-detail .rgtTxtBoxBtm{
    padding:16px 0 0;
    margin:0;
}
.teamPage .rgtTxtBoxBtm .closeBtn{
    padding:0;
    margin:0;
}
.teamPage .rgtTxtBoxBtm .closeBtn a{
    padding:0;
    margin:0;
    line-height:22px;
    font-size:16px;
    color:#232323;
}
.teamPage .rgtTxtBoxBtm .closeBtn a:hover{color:#d17b3f}
.teamPage .rgtTxtBoxBtm .closeBtn a .fa-close{padding-right:13px}
.teamPage .rgtTxtBoxBtm .iconBox{
    padding:0;
    margin:0;
}
.teamPage .rgtTxtBoxBtm .iconBox a{
    width:36px;
    height:36px;
    margin-right:7px;
    line-height:34px;
    font-size:24px;
    color:#fff;
    text-align:center;
    display:inline-block;
}
.teamPage .rgtTxtBoxBtm .iconBox a:last-child {
	margin-right: 0
}
.teamPage .rgtTxtBoxBtm .iconBox a img {
	height: 100%
}
.teamPage .rgtTxtBoxBtm .iconBox a:hover {
	opacity: 0.7
}
.teamPage .rgtTxtBoxBtm .iconBox .fb{background-color:#33518e}
.teamPage .rgtTxtBoxBtm .iconBox .fb:hover{background-color:#3f6ece}
.teamPage .rgtTxtBoxBtm .iconBox .twt{background-color:#23a0dd}
.teamPage .rgtTxtBoxBtm .iconBox .twt:hover{background-color:#57c1f5}
.teamPage .rgtTxtBoxBtm .iconBox .linkd{background-color:#0684c1}
.teamPage .rgtTxtBoxBtm .iconBox .linkd:hover{background-color:#2dabe8}
.teamPage .rgtTxtBoxBtm .iconBox .inst img{margin-top:-5px}
.teamPage .rgtTxtBoxBtm .iconBox .inst{margin-right:0}
.team-member-detail h2{
    padding-bottom:30px;
    margin:0;
    line-height:46px;
    font-size:39px;
    color:#2f2f2f;
    font-weight:900;
}
.contentBox .teamPerson{
    padding:0;
    margin:25px 0;
}
.teamPage .contentBox .marginRgt{padding-right:14px}
.teamPage .contentBox .personTxt, .team-member-detail .personTxt {
    display:table;
    width:100%;
}

.teamPerson .team-Person-ImgBox {
  margin:0px auto;
  background-size:cover;
  background-position: center;
}

.teamPerson {
  cursor:pointer;
}

.teamPerson IMG {
  margin:0 auto;
  display:block;
  width:100%;
}

.teamPerson .team-Person-ImgBox {
  display:none;
}

@media screen and (min-width: 992px) {

  .teamPerson .team-Person-ImgBox {
    display: block;
    overflow:hidden;
  }
  .no-padding {padding-left:0px!important}
   .teamPerson .team-Person-ImgBox.longbox {
    height:460px;
    display:block;
  }
  .teamPerson .team-Person-ImgBox {
    height:386px;
    display:block;
  }
  .teamPerson IMG {
    display:none;
  }
}

.teamPage .contentBox .personTxt .content, .team-member-detail .personTxt .content {
}

.teamPage .contentBox .personTxt h4, .team-member-detail .personTxt h4{
  padding:0;
  margin:0;
  line-height:22px;
  font-size:21px;
  color:#232323;
  font-weight:900;
  text-transform: uppercase;

}
.personTxt-detail h5 {
    font-size: 22px;
    padding-bottom: 4px;
    display: inline-block;
    margin-bottom: 16px;
}
.team-member-detail .personTxt-detail h2 { padding-bottom:5px;}

.team-member-detail .personTxt p {
  padding:16px 0 0;
  margin:0;
  line-height:20px;
  font-size:18px;
  color:#d17b3f;
  text-transform: uppercase;
  vertical-align: middle;
  text-align: center;
  background: url(../image/h4Bg.png) no-repeat top center;
}
.footerMenu {
  /*width: 33%;*/
  float: left;
      padding-left: 83px;
}
.leftMenu{
	width:28%;
}
.footerMenu.mfRightMenu {
  padding-left: 11%;
}



/* EXTRAS */
.wpcf7-form br {
	display:none
}

.wpcf7-form .sendBtn {
	border:none
}

.VdomainMenu ul li.current-menu-item a i, .footerMenu ul li.current-menu-item a i {
	opacity: 1;
	padding-right:5px;
	margin-left:5px;
}

.noLogo {
	background-image: none;
}

.error404 .caseStudyContent {
	text-align: center
}

.ourFriendsRightCon .OFMapCon {
	max-width: 605px
}

.ourFriendsRightCon .OFMapCon #create_map {
	margin: 0
}

.ourFriendsRightCon .OFMapCon img {
	width: 100%
}

.vidContent a {
	padding: 0px 5px;
}
.vidContent a img {
	width: 100%
}

.videoPreview video {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	z-index: 0
}

.videoPreview video {
  object-fit: cover;
}
.dextopLogo{
	display: block;
	width:100%;
}
.tabLogo{
	display: none;
}

.videoText1:after {
	width: 65%;
}
.vidContent p {
    font-family: 'Amiko', sans-serif;
        text-transform: capitalize;
}

.footerInfoThree a {
	color: #fff
}

.caseStudyContent article {
	padding-top: 10px;
	padding-bottom:15px;
}

.affMemProPic a:hover {
	opacity: 0.7
}

.affSinTxtCon a:hover h3 {
	color: #ffa60a;
	transition: all 500ms ease 0s;
}

/*
.single-post .footerNewsLatter {
	display:none
}
*/

.blkCntr {
	display: block;
}

.newsLettSubTitle.blkCntr {
	font-size: 20px
}


@media screen and (min-width: 992px) {
	/*.homeVideoSec .col-md-6.noPadding {
		width: 49.5%;
		margin: .25%;
		margin-right: .125%;
	}*/
}

@media screen and (max-width: 991px) {
	/*.homeVideoSec .col-md-6.noPadding {
		margin-bottom: 10px;
	}*/
}




/* Blog Page */

.featuredBlog {
	margin-bottom: 51px;
}

.fBlog {
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden
}

.fBlog .fBlog_half {
	height: 100%;
	width: 50%;
	background: rgba(0, 0, 0, 0.7);
}

.fBlog .contBox {
	height: 100%;
	display: table;
	padding: 30px;
  box-sizing: border-box;
  width: 100%;
}

.fBlog .contWrap {
	display: table-cell;
	vertical-align: middle;
	color: #fff
}

.fBlog .contWrap h2 {
    color: #fff;
    font-size: 33px;
    font-weight: 900;
    line-height: 1.1;
    margin-bottom: 5px;
    padding-bottom: 20px;
    text-transform: uppercase;
	text-align: center;
	padding-top: 40px
}

.fBlog .meta_social span {
	font-size: 14px;
	line-height: 14px;
}

.fBlog .meta_social span strong {
  font-weight: 900;
}

.fBlog .meta_social .date {
	padding-right: 10px;
	text-transform: uppercase;
}

.fBlog .meta_social .author {
	padding-left: 10px;
}

.fBlog .meta_social .sociaL {
	width: auto;
	float: right;
}
.fBlog .meta_social .sociaL li {
	display: inline-block;
	padding: 0 5px;
}
.fBlog .meta_social .sociaL li:last-child {
	padding-right: 0
}

.fBlog .meta_social .sociaL i {
	color: #fff;
  font-size: 20px !important;
  transition: 0.5s all ease;
}

.fBlog .meta_social .sociaL i:hover {
	color: #d17b3f;
  transition: 0.5s all ease;
}


.fBlog .contWrap .conT {
	/*padding-top: 40px*/
	padding-bottom: 70px
}

.fBlog .contWrap .conT p {
	font-size: 15px;
	line-height: 24px;
	padding-top: 35px
}
.fBlog .contWrap .conT br {
	height: 20px
}

.fBlog .contWrap .seeMoreBtn {
	margin-right: 15px
}

.BlogGrid .fBlog_half {
	width: 100%
}

.BlogGrid .contBox {
	padding: 20px
}

.BlogGrid .contWrap h2 {
	padding-top: 0;
	font-size: 20px;
	line-height: 1.2;
	font-weight: 900;
	border-width: 2px;
    padding-bottom: 5px;
}

.BlogGrid .contWrap .conT {
	/*display:none;*/
	height: 0;
	overflow: hidden;
	padding: 0;
	transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -webkit-transition: all ease 500ms;
    -ms-transition: all ease 500ms;
    -o-transition: all ease 500ms;
}

.BlogGrid .contWrap .conT p {
	padding-top: 18px;
}

.BlogGrid .contWrap .seeMoreBtn {
	font-size: 12px;
    width: auto;
    padding: 0;
    line-height: 12px;
	height: 0;
	overflow: hidden;
	transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -webkit-transition: all ease 500ms;
    -ms-transition: all ease 500ms;
    -o-transition: all ease 500ms;

}

.BlogGrid:hover .contWrap .conT {
	height: auto;
	padding-bottom: 25px;
}

.BlogGrid:hover .contWrap .seeMoreBtn {
	padding: 10px 18px;
	height: auto;
}


.projectTitleSec .projectTitleCon {
  text-align: center;
}

.resultImg img{
  width:325px;
  height: 325px;
}

.blogContent {
	padding-top:10px
}

.blogContent .meta_social .sociaL i {
	color: #d17b3f;
  font-size: 20px !important;
  transition: 0.5s all ease;
}

.blogContent .meta_social .sociaL i:hover {
	color: #c77900;
  transition: 0.5s all ease;
}

.blogContent h1,
.blogContent h2,
.blogContent h3,
.blogContent h4
{
  color: #d17b3f;
  font-weight: 700;
  margin: 15px 0 0;
}

.blogContent p {
	font-size: 15px;
    line-height: 26px;
    padding-top: 26px;
}


.emphasis-image-container {
	float: right;
  width: 50%;
}

.emphasis-image-container h3
{
  color:#2f2f2f;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 900;
}

.emphasis-image-container::before
{
  height: 500px;
  content: '';
}

.emphasis-image-container img {
	width: 100%;
	padding-bottom:12px;
}

.blogContent .alignright p {
	padding-top: 5px;
	text-transform: uppercase;
	font-weight: bold
}

.blogContent .meta_social {
	font-size: 18px;
	line-height: 26px;
	padding: 8px 0
}

.blogContent .meta_social .date {
	padding-right: 13px;
	text-transform: uppercase;
}

.blogContent .meta_social .author {
	padding-left: 13px;
}


.blogContent .meta_social .sociaL {
	width: auto;
	float: right;
}
.blogContent .meta_social .sociaL li {
	display: inline-block;
	padding: 0 10px;
}
.blogContent .meta_social .sociaL li:last-child {
	padding-right: 0
}
.blogContent .meta_social .sociaL a:hover {
	opacity: 0.7
}
.blogContent .meta_social .sociaL i {
      color: #d17b3f;
}

.menucloseBtn {
	display:none
}

body {
	position: relative;
    font-family: 'Amiko', sans-serif;
}


.mblMenu {
	z-index: 900;
}

.mblMenu {
	display: none
}

.tooltip > p {
   text-align:left;
 }


@media screen and (min-width: 992px) {
	.page-template-ourteam .OpenMenu,
	.page-template-ourteam .leftSideMenu  {
		height: 100% !important
	}
}



.tooltip-inner {
	background-color: #fff !important;
	color: #000;
	border: 1px solid #999;
  text-align: left;
  padding: 10px 15px;
  box-shadow: 2px 2px 5px #999;
  max-width: 300px;
}

.tooltip-arrow {display:none}
.tooltip-inner strong {
	color: #d17b3f !important;
	display: block;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}

.videoText1 {font-family: WoodfordBournePRO-Black;}

.banner_content {
    max-width: 460px;
    margin: 0 auto;
        text-transform: uppercase;
}

.btn {
  background: #547337;
  font-size: 15px;
  text-transform: uppercase;
  border-radius: 11px !important;
  padding: 11px 23px 8px;
  font-family: WoodfordBournePRO-Black;
  color: white;
  margin-top: 20px;
}

.btn:hover {
  color: #d17b3f;
}

.banner_content a.btn {
    width: auto;
    height: auto;
    margin-top: 20px;
    margin-left: 0;
    display: inline-block;
    padding: 11px 23px 8px;
    font-size: 15px;
}

.aboutSecLeft {
    text-align: center;
}

.home section.footerNewsLatter {
    display: none;
}



.ourClientsSecCon ul li  img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    width: 80%;
}
.ourClientsSecCon ul li:hover img {
    -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0);
}

.homeVideoSec .noPadding{position: relative;}

.homeVideoSec .noPadding:after {
    content: "";
    width: 100%;
    height: 100%;
    background: inherit;
    position: absolute;
    top: 0;
}


.homeVideoSec .noPadding:hover::after {
 display: none;
}

.homeVideoSec .noPadding.style_2:after{    background: rgba(206, 138, 103, 0.6);}
.homeVideoSec .noPadding.style_3:after{   background: rgba(53, 137, 134, 0.5);}
.homeVideoSec .noPadding.style_4:after{    background: rgba(200, 169, 69, 0.6);}



.videoTxtCon_inner {
    display: table;
    height: 100%;
    width: 100%;
}

#homeVideoSec .col-md-6.noPadding {
    min-height: 379.41px;
}

.videoTxtCon_center {
    display: table-cell;
    vertical-align: middle;
}


.videoPreview video.style_it{opacity: 1;}


@media( max-width: 1499px){
.footerMenu {     padding-left: 12%; padding-top: 9px;}
.socialContent {     padding: 0px 0 0 30px;}


}
@media( min-width: 1500px){

.banner_content {
    max-width: 700px;
    margin: 0 auto;
}

.videoText1 {
    font-size: 110px;
    line-height: 119px;
}


.vidContent {     height: 559px;}
.vidContent p {
    font-size: 31px;}

    .banner_content a.btn {
    width: auto;
    height: auto;
    background: #6f7d48;
    font-size: 24px;
    text-transform: capitalize;
    border-radius: 18px !important;
    padding: 11px 27px;
}


.aboutTitle {
    font-size: 47px;
    line-height: 54.76px;
}


.container {
    width: 1470px;
}

.footer .container {
    width: 1470px;
}


.banner_content {
    max-width: 700px;
}

.OpenMenu {
    width: 234px;}
}

.smallMenu2 > span, .mblMenuIn > span {
    background: #fff;
    display: block;
    height: 3px;
    margin-bottom: 10px;}
}

.slick-list.draggable {
    height: auto !important;
}

.slick-arrow {
    display: none !important;
}

ul.slick-dots {
    display: none !IMPORTANT;
}


.slick-track, .slick-list.draggable, .one-time.slick-initialized.slick-slider, .banner_image {
    height: 100%;
}


.banner_image {
    background-size: contain;
    background-size: cover;
    background-position: top -95px center;
    background-repeat: no-repeat;
}

.page-contentBox {padding:20px 0px;}

.default-header{
	background:#2e2e2e;
	padding:20px 0;
}
.default-header .smallMenuLogo{
	margin-bottom:0px;
	float:left;
}
.default-header .VdomainMenu{
	padding:38px 0;
	float:right;
}
.default-header .VdomainMenu li{
	display:inline-block;
	padding-right:10px;
}
.default-header .VdomainMenu ul li a {
  font-size:20px;
  padding:0 1em;
}
.default-header .VdomainMenu ul li a i{
	top:-3px;
}

.pcon p{margin-bottom:15px}
.caseStudyContent iframe {max-width:100%;}
@media screen and (min-width:1002px)
{
.aboutSecRight{padding-top:70px!important;}
}
}
@media all and (max-width:768px)
{
.videoPreview video {
min-height: 270px;
}
.videoTxtCon .videoTitle {
    font-size: 35px;
}
.page-template-page-contact-php .projectTitle {
    padding-top:25px!important;
}
}
.slick-track {
  display: flex;
}
.slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justi fy-content: center;
}
.copyright_wapper {
    clear: both;
    padding-top: 20px;
}
.footer-forms {
  margin-bottom: 1em;
  text-align: left;
  color: white;
}
.footer-forms p {
    margin-bottom: 11px;
    color: #fff;
    line-height: 20px;
}
#input_6_0 {
    vertical-align: middle;
    margin-top: 8px;
    display: inline-block;
	margin-right: 8px;
}
#label_input_6_0 {color:#fff;}
.page-contentBox ul {padding-left:15px;}
.page-contentBox ul li{list-style: disc outside none; margin-bottom:10px; margin-top:10px;}
.affMemProPic img{
    width: 193px;
    height: 193px;
}

.our-work-item .view {position:relative;}
.our-work-item .view:before {
    content: "";
  position: absolute;
  top: 0;
  display:block;
  left: 0;
  width: 100%;
  height: 100%;
  z-index:2;
  background:rgb(0,0,0,0.3);
  opacity:0;
}
.our-work-item .view:after {
    content: "";
  position: absolute;
  top:50%;
  display:block;
  left:50%;
  width:50px;
  height:50px;
  z-index:2;
  background:url("../image/iconsplay.png") no-repeat;
  opacity:0;
  transform: translate(-50%,-50%);
}
.our-work-item .view:hover:before, .our-work-item .view:hover:after  {opacity:1;}
footer a {
  color: white;
}

.fancybox-overlay {
  z-index: 999;
}
